#pragma once

#define CARTRIDGE_VERSION_MAJOR @CARTRIDGE_VERSION_MAJOR@
#define CARTRIDGE_VERSION_MINOR @CARTRIDGE_VERSION_MINOR@
#define CARTRIDGE_VERSION_PATCH @CARTRIDGE_VERSION_PATCH@
#define CARTRIDGE_VERSION "@CARTRIDGE_VERSION@"

